Features Highlight

Features List

  • Quick and Easy desktop notes creation.
  • The Notes sticking together for easy moving.
  • Displaying of the current time in the note caption.
  • Displaying of the note creation time in the note footer.
  • Setting alarm on any note.
  • Autorun programm after Windows(c) startup.

    • Note creation

  • Create a note using the tray icon clicking, shortcut menu or hot keys.
  • Hold "Shift" key during creating new note for automatic inserting the text from the clipboard.

    • Quisk change of note propertys

  • Shortcut menus allow you to select recently used colors or alarm time.
  • Transparent notes allow you to see what is under the Notes window.

    • Note Notification

  • The notification feature informs you about important notes, tasks or even your friend’s birthday.
  • Two types of alarms: single notifications or notes with any interval recurrence.
  • Sound and blinking notifications.


System Requirements

Operating System Requirements

  • Microsoft Windows 98
  • Microsoft Windows Me
  • Microsoft Windows NT 4.0
  • Microsoft Windows 2000
  • Microsoft Windows XP
  • all the more advanced Windows operating systems

    Current version of program does not run under Windows 95.


History

Version 2.2

July 2002

New Features:

  • Mouse wheel support was added

Bug Fixes:

  • Notes saving bug was fixed

Version 2.1

June 2002

New Features:

  • Created HTML Help file
  • Created programm setup

Bug Fixes:

  • Fixed "Always on top" button bug
  • Fixed some memory leaks

Version 2.0 (renamed to dtNotes)

May 2002

New Features:

  • In this release name of program was changed from "MemStick" to "dtNotes"
  • Added tray icon left mouse button click handling
  • Added snaping feature
  • Added taskbar icon tooltips

Bug Fixes:

  • Some bugs were fixed

Version 1.35

December 2001

New Features:

  • No new features, some bugs fixed only

Bug Fixes:

  • Notes could not be created using the clipboard
  • Fixed transparency problem

Version 1.30 (First release)

September 2001

New Features:

  • Alarm added
  • Added fast color select menu
  • Added note caption auto creating
  • Added node hiding by "Esc" key

Bug Fixes:

  • Fixed note settings saving bug
  • Don't created notes with clipboard text
  • Transparency problem were fixed

Version 1.25 Beta

July 2001

New Features:

  • Added hot keys support

Bug Fixes:

  • Fixed note settings saving bug

Version 1.24 Beta

May 2001

New Features:

  • Added notes autosaving
  • Delete confirmation were added
  • Added notes list in tray menu

Bug Fixes:

  • Some bugs fixed

Version 1.20 Beta (first public beta version)

14 April 2001

New Features:

  • Added displaying current time in note caption
  • Ask before note deleting
  • Added notes list in tray menu

Bug Fixes:

  • Some bugs fixed

Version 1.00 Alfa (programm name is "MemStick")

9 April 2001

First private release of programm. The programm was named a "MemStick".


Main Window

Notes main window

The note main window contains a follow controls:

Always on top

Use Always on Top to keep your note displayed on your screen when you switch programs or windows. Click on button again to reset this property.

Hide note

Use this button to hide note. Hidden notes are not shown on desktop but you can see them in the notes list .

Delete note

By clicking on this button you can delete unnecessary notes.

Alarm settings

Click this button to call alarm settings dialog. Click this button by right mouse key to invoke fast alarm setup menu .

Note settings

Click this button to call note settings dialog .

Change note color

Click this button to call color settings dialog. Click this button by right mouse key to invoke recently used colors menu .

Resize note

To change height and width of note window, drag this button in any direction


Main menu

Use tray icon to show this menu.

Options

Create new note

Use this option to create new blank note.

From clipboard

Use this option to create a new note and automatic inserting the contents from clipboard

All notes

Use this option to show the notes list.

Show all notes

Use this option to display all notes.

Hide all notes

Use this option to hide all notes.

Define hot keys

Use this option to display "Hot keys dialog".

Autorun

Runs the program automatically at the system start-up.

Ask before delete

If this option is checked the program ask your before note deletion.

About

Show "About" dialog.

See also

  • Notes main window
  • Tray icon


Tray icon

When the program is running the tray icon is displayed on taskbar. This icon provides you with some options.

Options

To create new blank note double click at this icon. Hold "Shift" key during creating new note for automatic inserting the text from the clipboard.

To view notes count you can hover the mouse cursor over tray icon.

Click on this icon by left mouse key to show notes list.

Click on this icon by right mouse key to show main menu.

See also

  • Notes main window
  • Alarm setup menu


Alarm setup menu

Click on Alarm settings button by right mouse key for use fast alarm setup menu.

Use this menu for fast and easy setup notification time.

See also

  • Notes main window
  • Alarm settings dialog


Alarm settings dialog

Click on Alarm settings button on note window for call Alarm settings dialog.

In evalution version you can turn on/off note notification only. Register program for full control of notification date and time.

Options

Turn alarm on

Turn on/off note notification.

Start at

Specify first notification date and time.

Repeat with interval

Specify notification repeat interval.

See also

  • Notes main window
  • Alarm setup menu


Recently used colors menu

Click on Color settings button by right mouse key for use recently used colors menu.

This menu contains four standard and three recently used colors. Use this menu for fast and easy setting of the note color.

See also

  • Notes main window


Note settings dialog

Click on Note settings button on the note window for calling of the note settings dialog.

Options

Caption

Specifies note caption. If caption text is not specified, first note text line would be displayed.

Show time in note caption

If this option is specified, in the note caption the current date and time is displayed.

Always on top

Use Always on Top to keep your note displayed on your screen when you switch programs or windows.

Transparency

Adjust transparency by this control. Transparent notes allow you to see what that inheres under note window.

See also

  • Notes main window


Hot keys dialog

Use main menu option to show this dialog.

At this dialog box you can set a hot keys for often used functions.

See also

  • Notes main window
  • Main menu


Ordering information

We accept credit card orders, orders by phone, fax and mail, checks and wire transfers. Prices, terms, and conditions are subject to change without notice.

Price List

Single license: $14.95 USD

Purchase on-line at http://www.regsoft.net/purchase.php3?productid=48645

Volume discounts are available upon request. Please contact us in order to buy multiple licenses.

Secure Web Order

Purchase dtNotes on-line at

http://www.regsoft.net/purchase.php3?productid=48645

You will be offered to make a purchase on-line through secure Web server using your credit card.

If you are having difficulty accessing secure server, please visit:

http://www.regsoft.net/purchase_nonsecure.php3?productid=48645

Phone, Fax and Mail Orders

You may fax or mail your credit card order, as well as use a check. Please visit the http://www.regsoft.net/purchase.php3?productid=48645 Web page for the most recent information on these payment methods.

Registration Benefits

Registration key and instructions will be delivered to you by e-mail.

  • The key will unlock the software into the registered version, removing the 30-day time limit.

  • You will be able to create and manage unlimited number of notes (evaluation version limits you with only 3 notes).

  • Full control of notification date and time. In evalution version you can turn on/off note notification only.

  • Registered customers will get all minor updates (e.g. version 2.0 to 2.3) for free, and get significant discounts on future major upgrades (version 2.0 to 3.0).

  • Free technical support by e-mail.

Obtaining the Registered Version

After you purchase the Desktop Notes, you receive your personal license key that unlocks all features of your copy of the program. The key and instructions will be delivered by e-mail.


Program Support

Your are entitled for e-mail technical support in case you purchase your copy of the program.

Contact information can be found in the appropriate section.


Contact Information

E-Mail

sales@dtbits.com - sales questions.

support@dtbits.com - technical support.

Web

Please visit our web page at:

http://www.dtbits.com

to download the latest versions of our products and find out more about our software.


LICENSE AGREEMENT

This is a legal Evaluation Agreement between you, as licensee, and Serguei Alexeev, the AUTHOR. Upon receipt of your application indicating that you have read, understood, and agree to be bound by the terms of this Evaluation Agreement and upon acceptance of such application by AUTHOR, AUTHOR shall license to you the Desktop Notes - dtNotes (the "Software Program").
BY DOWNLOADING AND RUNNING THE SOFTWARE PROGRAM YOU ARE CONSENTING TO BE BOUND BY ALL OF THE TERMS AND CONDITIONS IN THIS EVALUATION AGREEMENT. YOU ASSUME ALL RISK WITH RESPECT TO THE SOFTWARE PROGRAM AND ACKNOWLEDGE THAT THE SOFTWARE PROGRAM MAY HAVE DEFECTS OR DEFICIENCIES, AND THAT CERTAIN FEATURES AND FUNCTIONS IN SUCH SOFTWARE PROGRAM MAY NOT BE IN SUBSEQUENT RELEASES.

1. GRANT OF LICENSE.

AUTHOR grants to you a non-exclusive, non-transferable license to use the Software Program for the term of this License Agreement.

The Software Program is not free software. You may use this software for evaluation purposes without charge for a period of 30 days. If you use this software after the 30 day evaluation period, a registration fee is required. See 'Ordering Information' section in on-line help for detailed information about registration method and price list.

DISTRIBUTION OF EVALUATION VERSION

You may copy the evaluation version of this Software Program and documentation as you wish, and give exact copies of the original evaluation version to anyone, and distribute the evaluation version of the Software Program and documentation in its unmodified form via electronic means. You are not allowed to charge or request donations for any such copies made and from distributing the Software Program and/or documentation with other products without the author's written permission.

REGISTERED VERSION

One registered copy of the Software Program may either be used by a single person who uses the software personally on one or more computers, or installed on a single workstation used non-simultaneously by multiple people, but not both. You may access the registered version of the Software Program through a network, provided that you have obtained individual licenses for the software covering all workstations that will access the software through the network.

AUTHOR, AT ITS SOLE OPTION, MAY RELEASE, CANCEL, AND/OR MODIFY THE SOFTWARE PROGRAM.

2. TERM AND TERMINATION.

This License Agreement shall commence on the date you install the Software Program and continue until the termination of this License Agreement by AUTHOR for breach by you of any of the terms and conditions herein.
If you elect to obtain a license for the Software Program, such Software Program shall be provided to you at AUTHOR's then current terms, conditions and license fees. By registering the program it is understood that you have evaluated the software thoroughly and have found it satisfactory for your needs.

3. TITLE.

Each Software Program and the information it contains, any updates and all copies are AUTHOR's or AUTHOR's licensors' property and title to such Software Program remains in AUTHOR or such licensors. All applicable rights in patents, copyrights and trade secrets in the Software Program are and shall remain in AUTHOR or AUTHOR's licensors.

4. DISCLAIMER OF WARRANTY.

The author and the supplier have no liability to the licensee or any other person or entity for any damage or loss, including special, incidental or consequential damages caused by this product directly or indirectly. The software is supplied "as is" without warranty of any kind, either expressed or implied. Warranties of merchantability or of fitness for any purpose are specifically disclaimed.

5. MISCELLANEOUS.

This License Agreement represents the entire and exclusive agreement between the parties and supersedes any and all prior agreements and communications with respect to the subject matter. The terms of this License Agreement shall apply notwithstanding any proposed variations or additions contained in any purchase order or other communication submitted by you. This software and accompanying documentation are protected by Canadian and United States copyright law under the North American Free Trade Agreement and also by other international treaty provisions.


Copyrights

dtNotes (Desktop Notes)

Copyright © 2001, 2002 by Serguei Alexeev